Index: perl/p5-font-ttf/Portfile
===================================================================
--- perl/p5-font-ttf/Portfile	(revision 94065)
+++ perl/p5-font-ttf/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem          1.0
 PortGroup           perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup         Font-TTF 0.48
 revision            2
Index: perl/p5-module-load-conditional/Portfile
===================================================================
--- perl/p5-module-load-conditional/Portfile	(revision 94065)
+++ perl/p5-module-load-conditional/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem            1.0
 PortGroup             perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup           Module-Load-Conditional 0.46 ../by-authors/id/B/BI/BINGOS/
 license               {Artistic GPL}
Index: perl/p5-net-snpp/Portfile
===================================================================
--- perl/p5-net-snpp/Portfile	(revision 94065)
+++ perl/p5-net-snpp/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem 1.0
 PortGroup perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup                     Net-SNPP 1.17
 revision                        2
Index: perl/p5-test-expect/Portfile
===================================================================
--- perl/p5-test-expect/Portfile	(revision 94065)
+++ perl/p5-test-expect/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem 1.0
 PortGroup perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup		Test-Expect 0.30
 revision        2
Index: perl/p5-crypt-ripemd160/Portfile
===================================================================
--- perl/p5-crypt-ripemd160/Portfile	(revision 94065)
+++ perl/p5-crypt-ripemd160/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem	1.0
 PortGroup	perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup	Crypt-RIPEMD160 0.04
 revision    2
Index: perl/p5-html-template-compiled/Portfile
===================================================================
--- perl/p5-html-template-compiled/Portfile	(revision 94065)
+++ perl/p5-html-template-compiled/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem          1.0
 PortGroup           perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup         HTML-Template-Compiled 0.93
 revision            2
Index: perl/p5-net-frame/Portfile
===================================================================
--- perl/p5-net-frame/Portfile	(revision 94065)
+++ perl/p5-net-frame/Portfile	(working copy)
@@ -3,6 +3,7 @@
 
 PortSystem          1.0
 PortGroup           perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup         Net-Frame 1.06
 revision            2
Index: perl/p5-class-xsaccessor/Portfile
===================================================================
--- perl/p5-class-xsaccessor/Portfile	(revision 94065)
+++ perl/p5-class-xsaccessor/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem          1.0
 PortGroup           perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup         Class-XSAccessor 1.11
 revision            2
Index: perl/p5-hash-merge/Portfile
===================================================================
--- perl/p5-hash-merge/Portfile	(revision 94065)
+++ perl/p5-hash-merge/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem            1.0
 PortGroup             perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup           Hash-Merge 0.12
 revision              2
Index: perl/p5-module-build/Portfile
===================================================================
--- perl/p5-module-build/Portfile	(revision 94065)
+++ perl/p5-module-build/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem                1.0
 PortGroup                 perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 epoch                     2
 perl5.setup               Module-Build 0.40
Index: perl/p5-io-digest/Portfile
===================================================================
--- perl/p5-io-digest/Portfile	(revision 94065)
+++ perl/p5-io-digest/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem		1.0
 PortGroup		perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup		IO-Digest 0.10
 revision        2
Index: perl/p5-math-random-isaac/Portfile
===================================================================
--- perl/p5-math-random-isaac/Portfile	(revision 94065)
+++ perl/p5-math-random-isaac/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem      1.0
 PortGroup       perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup     Math-Random-ISAAC 1.002
 revision        2
Index: perl/p5-http-server-simple-mason/Portfile
===================================================================
--- perl/p5-http-server-simple-mason/Portfile	(revision 94065)
+++ perl/p5-http-server-simple-mason/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem 1.0
 PortGroup perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup		HTTP-Server-Simple-Mason 0.09
 revision        2
Index: perl/p5-term-prompt/Portfile
===================================================================
--- perl/p5-term-prompt/Portfile	(revision 94065)
+++ perl/p5-term-prompt/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem		1.0
 PortGroup		perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup		Term-Prompt 1.04 Term
 revision        2
Index: perl/p5-b-keywords/Portfile
===================================================================
--- perl/p5-b-keywords/Portfile	(revision 94065)
+++ perl/p5-b-keywords/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem          1.0
 PortGroup           perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup         B-Keywords 1.10
 revision            2
Index: perl/p5-www-search/Portfile
===================================================================
--- perl/p5-www-search/Portfile	(revision 94065)
+++ perl/p5-www-search/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem          1.0
 PortGroup           perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup         WWW-Search 2.508
 revision            2
Index: perl/p5-mac-growl/Portfile
===================================================================
--- perl/p5-mac-growl/Portfile	(revision 94065)
+++ perl/p5-mac-growl/Portfile	(working copy)
@@ -3,6 +3,7 @@
 
 PortSystem          1.0
 PortGroup           perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup         Mac-Growl 0.67
 revision            1
Index: perl/p5-config-grammar/Portfile
===================================================================
--- perl/p5-config-grammar/Portfile	(revision 94065)
+++ perl/p5-config-grammar/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem			1.0
 PortGroup			perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup			Config-Grammar 1.10
 maintainers			nomaintainer
Index: perl/p5-astro-fits-cfitsio/Portfile
===================================================================
--- perl/p5-astro-fits-cfitsio/Portfile	(revision 94065)
+++ perl/p5-astro-fits-cfitsio/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem			1.0
 PortGroup			perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup			Astro-FITS-CFITSIO 1.06
 revision            1
Index: perl/p5-algorithm-diff/Portfile
===================================================================
--- perl/p5-algorithm-diff/Portfile	(revision 94065)
+++ perl/p5-algorithm-diff/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem          1.0
 PortGroup           perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup         Algorithm-Diff 1.1902
 revision            2
Index: perl/p5-set-scalar/Portfile
===================================================================
--- perl/p5-set-scalar/Portfile	(revision 94065)
+++ perl/p5-set-scalar/Portfile	(working copy)
@@ -3,6 +3,7 @@
 
 PortSystem          1.0
 PortGroup           perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup         Set-Scalar 1.25
 revision            2
Index: perl/p5-xml-filter-buffertext/Portfile
===================================================================
--- perl/p5-xml-filter-buffertext/Portfile	(revision 94065)
+++ perl/p5-xml-filter-buffertext/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem 1.0
 PortGroup perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup		XML-Filter-BufferText 1.01
 revision        2
Index: perl/p5-mail-sender/Portfile
===================================================================
--- perl/p5-mail-sender/Portfile	(revision 94065)
+++ perl/p5-mail-sender/Portfile	(working copy)
@@ -3,6 +3,7 @@
 
 PortSystem          1.0
 PortGroup           perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup         Mail-Sender 0.8.16
 revision            1
Index: perl/p5-test-nowarnings/Portfile
===================================================================
--- perl/p5-test-nowarnings/Portfile	(revision 94065)
+++ perl/p5-test-nowarnings/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem            1.0
 PortGroup             perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup           Test-NoWarnings 1.02
 revision              2
Index: perl/p5-net-oauth/Portfile
===================================================================
--- perl/p5-net-oauth/Portfile	(revision 94065)
+++ perl/p5-net-oauth/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem          1.0
 PortGroup           perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 categories          perl net
 platforms           darwin
Index: perl/p5-package-constants/Portfile
===================================================================
--- perl/p5-package-constants/Portfile	(revision 94065)
+++ perl/p5-package-constants/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem          1.0
 PortGroup           perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup         Package-Constants 0.02
 revision            2
Index: perl/p5-data-uuid/Portfile
===================================================================
--- perl/p5-data-uuid/Portfile	(revision 94065)
+++ perl/p5-data-uuid/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem          1.0
 PortGroup           perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup         Data-UUID 1.217
 revision            1
Index: perl/p5-mogilefs-client/Portfile
===================================================================
--- perl/p5-mogilefs-client/Portfile	(revision 94065)
+++ perl/p5-mogilefs-client/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem          1.0
 PortGroup	    perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup	    MogileFS-Client 1.09
 revision        2
Index: perl/p5-text-simpletable/Portfile
===================================================================
--- perl/p5-text-simpletable/Portfile	(revision 94065)
+++ perl/p5-text-simpletable/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem          1.0
 PortGroup           perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup         Text-SimpleTable 2.03
 revision            2
Index: perl/p5-netaddr-ip/Portfile
===================================================================
--- perl/p5-netaddr-ip/Portfile	(revision 94065)
+++ perl/p5-netaddr-ip/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem		1.0
 PortGroup		perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup		NetAddr-IP 4.044
 revision        1
Index: perl/p5-crypt-rijndael/Portfile
===================================================================
--- perl/p5-crypt-rijndael/Portfile	(revision 94065)
+++ perl/p5-crypt-rijndael/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem            1.0
 PortGroup             perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup           Crypt-Rijndael 1.09
 revision              2
Index: perl/p5-net-smtp_auth/Portfile
===================================================================
--- perl/p5-net-smtp_auth/Portfile	(revision 94065)
+++ perl/p5-net-smtp_auth/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem          1.0
 PortGroup           perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup         Net-SMTP_auth 0.08
 revision            2
Index: perl/p5-error/Portfile
===================================================================
--- perl/p5-error/Portfile	(revision 94065)
+++ perl/p5-error/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem          1.0
 PortGroup           perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup         Error 0.17016
 revision            3
Index: perl/p5-io-socket-ssl/Portfile
===================================================================
--- perl/p5-io-socket-ssl/Portfile	(revision 94065)
+++ perl/p5-io-socket-ssl/Portfile	(working copy)
@@ -3,6 +3,7 @@
 
 PortSystem          1.0
 PortGroup           perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup         IO-Socket-SSL 1.44
 revision            1
Index: perl/p5-gnome2-canvas/Portfile
===================================================================
--- perl/p5-gnome2-canvas/Portfile	(revision 94065)
+++ perl/p5-gnome2-canvas/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem			1.0
 PortGroup			perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup			Gnome2-Canvas 1.002
 revision            3
Index: perl/p5-aliased/Portfile
===================================================================
--- perl/p5-aliased/Portfile	(revision 94065)
+++ perl/p5-aliased/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem          1.0
 PortGroup           perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup         aliased 0.30 ../by-authors/id/O/OV/OVID/
 revision            2
Index: perl/p5-crypt-passwdmd5/Portfile
===================================================================
--- perl/p5-crypt-passwdmd5/Portfile	(revision 94065)
+++ perl/p5-crypt-passwdmd5/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem      1.0
 PortGroup       perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup     Crypt-PasswdMD5 1.3
 revision        2
Index: perl/p5-text-parsewords/Portfile
===================================================================
--- perl/p5-text-parsewords/Portfile	(revision 94065)
+++ perl/p5-text-parsewords/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem          1.0
 PortGroup           perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup         Text-ParseWords 3.27
 revision            2
Index: perl/p5-javascript-spidermonkey/Portfile
===================================================================
--- perl/p5-javascript-spidermonkey/Portfile	(revision 94065)
+++ perl/p5-javascript-spidermonkey/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem		1.0
 PortGroup		perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup		JavaScript-SpiderMonkey 0.20
 revision		3
Index: perl/p5-inline/Portfile
===================================================================
--- perl/p5-inline/Portfile	(revision 94065)
+++ perl/p5-inline/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem			1.0
 PortGroup			perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup			Inline 0.46
 revision			3
Index: perl/p5-acme-lolcat/Portfile
===================================================================
--- perl/p5-acme-lolcat/Portfile	(revision 94065)
+++ perl/p5-acme-lolcat/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem          1.0
 PortGroup           perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup         Acme-LOLCAT 0.0.5
 revision            2
Index: perl/p5-xml-parser-lite-tree/Portfile
===================================================================
--- perl/p5-xml-parser-lite-tree/Portfile	(revision 94065)
+++ perl/p5-xml-parser-lite-tree/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem      1.0
 PortGroup       perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup     XML-Parser-Lite-Tree 0.11
 revision        2
Index: perl/p5-test-memory-cycle/Portfile
===================================================================
--- perl/p5-test-memory-cycle/Portfile	(revision 94065)
+++ perl/p5-test-memory-cycle/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem            1.0
 PortGroup             perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup           Test-Memory-Cycle 1.04
 revision              2
Index: perl/p5-data-dumper-concise/Portfile
===================================================================
--- perl/p5-data-dumper-concise/Portfile	(revision 94065)
+++ perl/p5-data-dumper-concise/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem          1.0
 PortGroup           perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup         Data-Dumper-Concise 2.020 ../by-authors/id/F/FR/FREW/
 revision            2
Index: perl/p5-crypt-rsa/Portfile
===================================================================
--- perl/p5-crypt-rsa/Portfile	(revision 94065)
+++ perl/p5-crypt-rsa/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem	1.0
 PortGroup	perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup	Crypt-RSA 1.98
 revision	3
Index: perl/p5-text-kakasi/Portfile
===================================================================
--- perl/p5-text-kakasi/Portfile	(revision 94065)
+++ perl/p5-text-kakasi/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem      1.0
 PortGroup       perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup     Text-Kakasi 2.04
 revision        2
Index: perl/p5-file-copy-recursive/Portfile
===================================================================
--- perl/p5-file-copy-recursive/Portfile	(revision 94065)
+++ perl/p5-file-copy-recursive/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem          1.0
 PortGroup           perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup         File-Copy-Recursive 0.38
 revision            2
Index: perl/p5-test-inter/Portfile
===================================================================
--- perl/p5-test-inter/Portfile	(revision 94065)
+++ perl/p5-test-inter/Portfile	(working copy)
@@ -3,6 +3,7 @@
 
 PortSystem          1.0
 PortGroup           perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup         Test-Inter 1.03
 revision            1
Index: perl/p5-dbi/Portfile
===================================================================
--- perl/p5-dbi/Portfile	(revision 94065)
+++ perl/p5-dbi/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem            1.0
 PortGroup             perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup           DBI 1.616 ../by-authors/id/T/TI/TIMB/
 revision              2
Index: perl/p5-digest-perl-md5/Portfile
===================================================================
--- perl/p5-digest-perl-md5/Portfile	(revision 94065)
+++ perl/p5-digest-perl-md5/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem          1.0
 PortGroup           perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup         Digest-Perl-MD5 1.8
 revision            2
Index: perl/p5-html-wikiconverter-phpwiki/Portfile
===================================================================
--- perl/p5-html-wikiconverter-phpwiki/Portfile	(revision 94065)
+++ perl/p5-html-wikiconverter-phpwiki/Portfile	(working copy)
@@ -3,6 +3,7 @@
 
 PortSystem          1.0
 PortGroup           perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup         HTML-WikiConverter-PhpWiki 0.51
 revision            1
Index: perl/p5-monotone-automatestdio/Portfile
===================================================================
--- perl/p5-monotone-automatestdio/Portfile	(revision 94065)
+++ perl/p5-monotone-automatestdio/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem            1.0
 PortGroup             perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup           Monotone-AutomateStdio 1.01 ../by-authors/id/A/AE/AECOOPER/monotone
 revision              1
Index: perl/p5-bit-vector/Portfile
===================================================================
--- perl/p5-bit-vector/Portfile	(revision 94065)
+++ perl/p5-bit-vector/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem		1.0
 PortGroup		perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup		Bit-Vector 7.1
 revision        3
Index: perl/p5-mime-lite/Portfile
===================================================================
--- perl/p5-mime-lite/Portfile	(revision 94065)
+++ perl/p5-mime-lite/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem		1.0
 PortGroup		perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup		MIME-Lite 3.027
 revision        2
Index: perl/p5-catalyst-helper-authdbic/Portfile
===================================================================
--- perl/p5-catalyst-helper-authdbic/Portfile	(revision 94065)
+++ perl/p5-catalyst-helper-authdbic/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem              1.0
 PortGroup               perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup             Catalyst-Helper-AuthDBIC 0.12
 revision                2
Index: perl/p5-object-tiny/Portfile
===================================================================
--- perl/p5-object-tiny/Portfile	(revision 94065)
+++ perl/p5-object-tiny/Portfile	(working copy)
@@ -3,6 +3,7 @@
 
 PortSystem          1.0
 PortGroup           perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup         Object-Tiny 1.06
 revision            2
Index: perl/p5-datetime-locale/Portfile
===================================================================
--- perl/p5-datetime-locale/Portfile	(revision 94065)
+++ perl/p5-datetime-locale/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem                1.0
 PortGroup                 perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 epoch                     1
 perl5.setup               DateTime-Locale 0.45
Index: perl/p5-class-dbi-plugin-pager/Portfile
===================================================================
--- perl/p5-class-dbi-plugin-pager/Portfile	(revision 94065)
+++ perl/p5-class-dbi-plugin-pager/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem            1.0
 PortGroup             perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup           Class-DBI-Plugin-Pager 0.561
 revision              3
Index: perl/p5-test-www-mechanize/Portfile
===================================================================
--- perl/p5-test-www-mechanize/Portfile	(revision 94065)
+++ perl/p5-test-www-mechanize/Portfile	(working copy)
@@ -3,6 +3,7 @@
 
 PortSystem            1.0
 PortGroup             perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup           Test-WWW-Mechanize 1.30
 revision              2
Index: perl/p5-data-hexify/Portfile
===================================================================
--- perl/p5-data-hexify/Portfile	(revision 94065)
+++ perl/p5-data-hexify/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem          1.0
 PortGroup           perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup         Data-Hexify 1.00
 revision            2
Index: perl/p5-html-stripscripts-parser/Portfile
===================================================================
--- perl/p5-html-stripscripts-parser/Portfile	(revision 94065)
+++ perl/p5-html-stripscripts-parser/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem		1.0
 PortGroup		perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup		HTML-StripScripts-Parser 1.02
 revision        2
Index: perl/p5-want/Portfile
===================================================================
--- perl/p5-want/Portfile	(revision 94065)
+++ perl/p5-want/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem 1.0
 PortGroup perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup		Want 0.18
 revision        2
Index: perl/p5-text-trac/Portfile
===================================================================
--- perl/p5-text-trac/Portfile	(revision 94065)
+++ perl/p5-text-trac/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem	1.0
 PortGroup	perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup	Text-Trac 0.15
 revision    2
Index: perl/p5-pod-readme/Portfile
===================================================================
--- perl/p5-pod-readme/Portfile	(revision 94065)
+++ perl/p5-pod-readme/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem            1.0
 PortGroup             perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup           Pod-Readme 0.11
 revision              2
Index: perl/p5-perl-critic/Portfile
===================================================================
--- perl/p5-perl-critic/Portfile	(revision 94065)
+++ perl/p5-perl-critic/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem                1.0
 PortGroup                 perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 epoch                     1
 perl5.setup               Perl-Critic 1.106
Index: perl/p5-catalyst-controller-formbuilder/Portfile
===================================================================
--- perl/p5-catalyst-controller-formbuilder/Portfile	(revision 94065)
+++ perl/p5-catalyst-controller-formbuilder/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem            1.0
 PortGroup             perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup           Catalyst-Controller-FormBuilder 0.06 ../by-authors/id/M/MS/MSTROUT/
 revision              2
Index: perl/p5-glib/Portfile
===================================================================
--- perl/p5-glib/Portfile	(revision 94065)
+++ perl/p5-glib/Portfile	(working copy)
@@ -3,6 +3,7 @@
 
 PortSystem          1.0
 PortGroup           perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup         Glib 1.242
 platforms           darwin
Index: perl/p5-html-template/Portfile
===================================================================
--- perl/p5-html-template/Portfile	(revision 94065)
+++ perl/p5-html-template/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem          1.0
 PortGroup           perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup         HTML-Template 2.9
 revision            2
Index: perl/p5-datetime-format-sqlite/Portfile
===================================================================
--- perl/p5-datetime-format-sqlite/Portfile	(revision 94065)
+++ perl/p5-datetime-format-sqlite/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem              1.0
 PortGroup               perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup             DateTime-Format-SQLite 0.11
 revision                2
Index: perl/p5-java/Portfile
===================================================================
--- perl/p5-java/Portfile	(revision 94065)
+++ perl/p5-java/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem        1.0
 PortGroup         perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup       Java 4.7
 revision          2
Index: perl/p5-crypt-ciphersaber/Portfile
===================================================================
--- perl/p5-crypt-ciphersaber/Portfile	(revision 94065)
+++ perl/p5-crypt-ciphersaber/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem          1.0
 PortGroup           perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup         Crypt-CipherSaber 1.00
 revision            2
Index: perl/p5-text-tabsxwrap/Portfile
===================================================================
--- perl/p5-text-tabsxwrap/Portfile	(revision 94065)
+++ perl/p5-text-tabsxwrap/Portfile	(working copy)
@@ -3,6 +3,7 @@
 
 PortSystem          1.0
 PortGroup           perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 name                p5-text-tabsxwrap
 perl5.setup         Text-Tabs+Wrap 2009.0305
Index: perl/p5-html-wikiconverter/Portfile
===================================================================
--- perl/p5-html-wikiconverter/Portfile	(revision 94065)
+++ perl/p5-html-wikiconverter/Portfile	(working copy)
@@ -3,6 +3,7 @@
 
 PortSystem          1.0
 PortGroup           perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup         HTML-WikiConverter 0.68
 revision            1
Index: perl/p5-gd-securityimage/Portfile
===================================================================
--- perl/p5-gd-securityimage/Portfile	(revision 94065)
+++ perl/p5-gd-securityimage/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem                1.0
 PortGroup                 perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup               GD-SecurityImage 1.70
 revision                  2
Index: perl/p5-variable-magic/Portfile
===================================================================
--- perl/p5-variable-magic/Portfile	(revision 94065)
+++ perl/p5-variable-magic/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem          1.0
 PortGroup           perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup         Variable-Magic 0.46 ../by-authors/id/V/VP/VPIT/
 revision            2
Index: perl/p5-module-find/Portfile
===================================================================
--- perl/p5-module-find/Portfile	(revision 94065)
+++ perl/p5-module-find/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem            1.0
 PortGroup             perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup           Module-Find 0.10
 revision              2
Index: perl/p5-www-shorten/Portfile
===================================================================
--- perl/p5-www-shorten/Portfile	(revision 94065)
+++ perl/p5-www-shorten/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem          1.0
 PortGroup           perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup         WWW-Shorten 2.04
 revision            2
Index: perl/p5-mp3-tag/Portfile
===================================================================
--- perl/p5-mp3-tag/Portfile	(revision 94065)
+++ perl/p5-mp3-tag/Portfile	(working copy)
@@ -3,6 +3,7 @@
 
 PortSystem          1.0
 PortGroup           perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup         MP3-Tag 1.13
 revision            1
Index: perl/p5-fey-orm/Portfile
===================================================================
--- perl/p5-fey-orm/Portfile	(revision 94065)
+++ perl/p5-fey-orm/Portfile	(working copy)
@@ -3,6 +3,7 @@
 
 PortSystem          1.0
 PortGroup           perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup         Fey-ORM 0.43 ../by-authors/id/D/DR/DROLSKY
 revision            1
Index: perl/p5-digest-md5-file/Portfile
===================================================================
--- perl/p5-digest-md5-file/Portfile	(revision 94065)
+++ perl/p5-digest-md5-file/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem            1.0
 PortGroup             perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup           Digest-MD5-File 0.07
 revision              2
